I need code for old joomla extensions

This forum is for general questions about extensions for Joomla! version 1.5.x.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
aalfar
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sun Apr 03, 2016 10:27 am

I need code for old joomla extensions

Post by aalfar » Sun Apr 03, 2016 3:16 pm

Hiz,

I'm working on a security research and i'm looking for a vulnerable old Joomla! extensions, I found a lot of extensions but i'm not able to find their code!

Is there any ftp site, git/svn repo, archive for all joomla extensions with their versions?

Appreciate any help please.

 
User avatar
AlexVega
Joomla! Hero
Joomla! Hero
Posts: 2093
Joined: Fri Aug 28, 2015 6:13 am
Location: México
Contact:

Re: I need code for old joomla extensions

Post by AlexVega » Mon Apr 04, 2016 12:34 am

Hi there,

Welcome to the Forum, Find some info in the Joomla! Vulnerable Extensions List:
https://vel.joomla.org/

Some developers offer to download extensions with outdated versions directly on
their sites.

Cheers.

aalfar
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sun Apr 03, 2016 10:27 am

Re: I need code for old joomla extensions

Post by aalfar » Mon Apr 04, 2016 7:01 am

Thank you Alex,

Yes, I checked this site, still a lot of extensions are not there, for example I Wasn't able to find Colophon, Profiler, Profile, IceGallery, PccookBook.. components :(

 

Locked

Return to “Extensions for Joomla! 1.5”